#wb_header { background: transparent none repeat scroll left top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 1020px; padding: 0 0 60px 0; }
#wb_main { height: 1080px; }
#wb_footer { background: transparent none repeat scroll left top; height: 50px; }
#wb_footer { height: 50px; }
body { background: #ffffff url("../gallery_gen/1d697821d8468a8558b46e199a53b1ec.png") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/f4307c04ecc31361214cbc35978e17f3.png") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1050px; }
.root { width: 992px; height: 1050px; overflow: visible; }
#wb_element_instance69 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 600; }
#wb_element_instance69 ul { background: #db0335 none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance69, #wb_element_instance69 ul { text-align: center; }
#wb_element_instance69 ul ul { background: #db0335 none repeat scroll left top; }
#wb_element_instance69 li { margin: 0px 20px 0px 20px; }
#wb_element_instance69 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance69 li:hover > a, #wb_element_instance69 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #171717; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance69 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto',sans-serif; text-decoration: none; color: #171717; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance70 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; z-index: 560; }
#wb_element_instance71 { left: 0px; top: 5px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; z-index: 561; }
#wb_element_instance72 { left: 0px; top: 10px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; z-index: 581; }
#wb_element_instance73 { left: 880px; top: 10px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; z-index: 10582; }
#wb_element_instance73 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance74 { left: 10px; top: 700px; min-width: 970px; width: 970px; min-height: 320px; height: 320px; display: block; z-index: 321; }
#wb_element_instance75 { left: 100px; top: 480px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; z-index: 148; }
#wb_element_instance76 { left: 20px; top: 60px; min-width: 340px; width: 340px; min-height: 63px; height: 63px; display: block; z-index: 322; }
#wb_element_instance77 { left: 490px; top: 450px; min-width: 380px; width: 380px; min-height: 220px; height: 220px; display: block; z-index: 323; }
#wb_element_instance77 form .form-field { width: 306px; }
#wb_element_instance77 form .form-area-field { height: 106px; }
#wb_element_instance77 form td { text-align: right; }
#wb_element_instance77 form tr.area-row > th { height: 1%; }
#wb_element_instance77 form tr.area-row > td { height: 1%; }
#wb_element_instance77 form tr.form-footer > td { height: 20px; }
#wb_element_instance78 { left: 100px; top: 450px; min-width: 370px; width: 370px; min-height: 26px; height: 26px; display: block; z-index: 324; }
#wb_element_instance79 { left: 20px; top: 220px; min-width: 950px; width: 950px; min-height: 208px; height: 208px; display: none; z-index: 144; }
#wb_element_instance80 { left: 0px; top: -10px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; z-index: 147; }
#wb_element_instance80 img { width: 990px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { left: 0px; top: 1040px; display: block; z-index: 9000; }
#wb_element_instance82 { left: 0px; top: 78px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 1080px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1250px; }
	.root { width: 992px; height: 1250px; overflow: visible; }
	#wb_element_instance69 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance70 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance71 { left: 0px; top: 5px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance72 { left: 0px; top: 10px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance73 { left: 880px; top: 10px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance73 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance74 { left: 10px; top: 700px; min-width: 970px; width: 970px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance75 { left: 100px; top: 480px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance76 { left: 20px; top: 60px; min-width: 340px; width: 340px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance77 { left: 490px; top: 450px; min-width: 380px; width: 380px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance77 form .form-field { width: 306px; }
	#wb_element_instance77 form .form-area-field { height: 106px; }
	#wb_element_instance78 { left: 100px; top: 450px; min-width: 370px; width: 370px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance79 { left: 20px; top: 220px; min-width: 950px; width: 950px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance80 { left: 0px; top: -10px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance80 img { width: 990px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 1080px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1250px; }
	.root { width: 992px; height: 1250px; overflow: visible; }
	#wb_element_instance69 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance70 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance71 { left: 0px; top: 5px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance72 { left: 0px; top: 10px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance73 { left: 880px; top: 10px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance73 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance74 { left: 10px; top: 700px; min-width: 970px; width: 970px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance75 { left: 100px; top: 480px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance76 { left: 20px; top: 60px; min-width: 340px; width: 340px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance77 { left: 490px; top: 450px; min-width: 380px; width: 380px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance77 form .form-field { width: 306px; }
	#wb_element_instance77 form .form-area-field { height: 106px; }
	#wb_element_instance78 { left: 100px; top: 450px; min-width: 370px; width: 370px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance79 { left: 20px; top: 220px; min-width: 950px; width: 950px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance80 { left: 0px; top: -10px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance80 img { width: 990px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 1080px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1250px; }
	.root { width: 992px; height: 1250px; overflow: visible; }
	#wb_element_instance69 { left: 0px; top: 70px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance70 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance71 { left: 0px; top: 5px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance72 { left: 0px; top: 10px; min-width: 221px; width: 221px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance73 { left: 880px; top: 10px; min-width: 109px; width: 109px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance73 img { width: 109px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance74 { left: 10px; top: 700px; min-width: 970px; width: 970px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance75 { left: 100px; top: 480px; min-width: 260px; width: 260px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance76 { left: 20px; top: 60px; min-width: 340px; width: 340px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance77 { left: 490px; top: 450px; min-width: 380px; width: 380px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance77 form .form-field { width: 306px; }
	#wb_element_instance77 form .form-area-field { height: 106px; }
	#wb_element_instance78 { left: 100px; top: 450px; min-width: 370px; width: 370px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance79 { left: 20px; top: 220px; min-width: 950px; width: 950px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance80 { left: 0px; top: -10px; min-width: 990px; width: 990px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance80 img { width: 990px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
}
